Loading...
Searching...
No Matches
Functionals.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/BasicMath/Functional.h>`
`#include <casacore/scimath/Functionals/FunctionTraits.h>`
`#include <casacore/scimath/Functionals/FunctionParam.h>`
`#include <casacore/scimath/Functionals/Function.h>`
`#include <casacore/scimath/Functionals/Function1D.h>`
`#include <casacore/scimath/Functionals/FunctionWrapper.h>`
`#include <casacore/scimath/Functionals/CombiFunction.h>`
`#include <casacore/scimath/Functionals/CompoundFunction.h>`
`#include <casacore/scimath/Functionals/SampledFunctional.h>`
`#include <casacore/scimath/Functionals/Interpolate1D.h>`
`#include <casacore/scimath/Functionals/ArraySampledFunctional.h>`
`#include <casacore/scimath/Functionals/ScalarSampledFunctional.h>`

Go to the source code of this file.

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines